/*
GLOBAL VARIABLES
*/

:root {
  /* =================================================
   BRAND COLORS
  ================================================= */
  --surface-brand: #c1922a;
  --color-brand-primary: #c1922a;
  --color-brand-secondary: #b47a15;
  --color-brand-soft: #fffaf5;
  --color-brand-accent: #ffffff;
  --color-text-primary: #1d1d1d;
  --color-text-secondary: #b47a15;
  --color-text-accent1: #b47a15;
  --color-text-accent2: #ffffff;
  --color-text-subtle: #424242;
  --color-text-inverse: #ffffff;
  --color-text-base: #4e4e4e;
  --color-text-nav: #1d1d1d;
  --color-text-nav-interior: #4e4e4e;
  --color-text-nav-overlay: #4e4e4e;
  --color-text-ui: #fbf3f3;
  --color-header-bg: rgb(255 250 245);
  --color-bg-page1: #ffffff;
  --color-bg-page2: #ffffff;
  --color-bg-footer1: #ffffff;
  --color-bg-footer2: #232323;
  --color-bg-footer3: #ffffff;
  --color-carousel-overlay: linear-gradient(rgb(0 0 0 / 30%) 0%, rgb(0 0 0 / 30%) 40% 40%, rgb(0 0 0 / 65%) 100%);

  /* =================================================
   GRAPHIC DEFAULTS MOBILE
  ================================================= */
  --bg-pos-x-mobile: right;
  --bg-pos-y-mobile: 0px;
  --bg-size-mobile: 100%;
  --bg-height-mobile: 2400px;
  --bg-opacity-mobile: .1;
  --bg-top-mobile: 0px;
  --bg-transform-mobile: scaleX(1);

  /* =================================================
   GRAPHIC DEFAULTS DESKTOP
  ================================================= */
  --bg-pos-x-desktop: 0px;
  --bg-pos-y-desktop: 0px;
  --bg-size-desktop: 80%;
  --bg-height-desktop: 1245px;
  --bg-opacity-desktop: .3;
  --bg-top-desktop: 0px;
  --bg-transform-desktop: scaleX(1);

  /* =================================================
   HERO
  ================================================= */
  --carousel-bg-image: url("/img/upload/hero.webp");
}


/*==================================================================================*/
/* Bg Images */
/*==================================================================================*/

.sb-bg-image1-row {
  background-image: url(/img/upload/000_bg_marble5.jpg);
}

.sb-bg-image2-row {
  background-image: url(/img/upload/000_custom_image19.jpg);
}

.sb-bg-image3-row {
  background-image: url(/img/upload/000_custom_image19.jpg);
}
     
.sb-bg-graphic1-row.sb-wrap:after {
  background-image: url(/img/upload/000_bg_marble5.jpg);
}

.sb-bg-graphic2-row.sb-wrap:after {
  background-image: url(/img/upload/000_bg_marble5.jpg);
}

#page-home .sb-feature-gallery-row,
#page-home .sb-gallery-row  {
  background: rgb(0 0 0 / 0%);
}

#page-home .carousel-inner .item::after {
  background-image: none;
}


/*==================================================================================*/
/* Bg Overlays */
/*==================================================================================*/

.sb-bg-image1-row:before {
  background: rgb(254 251 247 / 90%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image1-row:before {
  background: rgb(254 251 247 / 90%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image2-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(270deg, rgb(0 0 0 / 0%) 25%, rgb(0 0 0 / 0%) 100%); */
}

@media (min-width: 949px) { 
.sb-bg-image3-row:before {
  background: rgb(255 255 255 / 0%);
  /* background: linear-gradient(346deg, rgb(112 32 102) 8%, rgb(0 0 0 / 0%) 45%); */
  }
}

/*==================================================================================*/
/* ACCENT ENGINE TOKENS  */
/*==================================================================================*/

:root {
  --heading-accent-content: "";
  --heading-accent-width: min(180px, 80%);
  --heading-accent-transform: none;
  --heading-accent-svg:
    url("data:image/svg+xml,%3Csvg viewBox='0 0 200 20' xmlns='http://www.w3.org/2000/svg'%3E%3Cdefs%3E%3ClinearGradient id='g' x1='0' y1='0' x2='1' y2='0'%3E%3Cstop offset='0%25' stop-color='%23d4af37'/%3E%3Cstop offset='35%25' stop-color='%23b68b2d'/%3E%3Cstop offset='70%25' stop-color='%23555555'/%3E%3Cstop offset='100%25' stop-color='%23000000'/%3E%3C/linearGradient%3E%3C/defs%3E%3Cpath d='M0 10 Q100 5 200 10' stroke='url(%23g)' stroke-width='2' fill='none'/%3E%3C/svg%3E");
}

/*==================================================================================*/
/* SET FONT FAMILY */
/*==================================================================================*/

/* Headings / Special Elements */
h1, h2, h4, h5, h6,
.content h1,
.content h2,
.content h4,
.content h5,
.content h6,
.logo #logotext,
.gallery-header,
.locations_list,
.header .nav,
.header .nav a,
.toolbar #logotext,
.site-nav .dropdown-wrapper ul li:not(.secondary-link) a {
  font-family: 'Libre Caslon Display', serif;
}

/*==================================================================================*/
/* THEME DESIGN TOKENS */
/*==================================================================================*/

:root {
  --h3-size: 16px;
  --h3-transform: uppercase;
  --h3-letter-spacing: 4px;
}

/*==================================================================================*/
/* LOGO */
/*==================================================================================*/

body {
  --header-logo-height-desktop: 190px;
  --header-logo-height: 60px;
}

html.snapped body {
  --header-logo-height-desktop: 95px;
  --header-logo-height: 60px;
}

/* =========================================================
header custom
========================================================= */
    
  .site-header .site-nav > .nav-list > .nav-item > a {
        font-weight: 700;
        letter-spacing: 0px;
        font-size: 16px;
        padding: 0px 0px;
      }
         
    /* Default: hide all CTAs */
     .site-header .site-header__cta .tool-link--address {
       display: none!important;
     }
      
    .site-header__top .btn-cta,
    .site-header__top .btn-ph {
      display: none!important;
    }
    
    .site-header__top::before {
         background: #f8f0e8;
     }
     
    @media (min-width: 949px) {
     .site-header.has-topbar .site-header__top {
       padding: 10px 20px;
     }
   }
  
     /* =========================================================
         oneoff fixes
      ========================================================= */
      
  .site-nav .dropdown-wrapper ul li:not(.secondary-link) a {
    font-size: 18px;
    font-weight: 600;
  }
  
  .site-nav .dropdown-wrapper ul li:not(.secondary-link) {
    margin-bottom: 0.01em;
  }
  
  @media (min-width: 949px) {
      .carousel .item-content h2 {
          font-size: 120px;
          line-height: 110px;
      }
  }
    
    @media screen and (min-width:1281px) {
     .carousel-wrapper .pad-r-xl  {
       padding-right: 800px !important;
       display: block;
     }
     }
     
     a.btn,
     .btn,
     .carousel a {
       border-radius: 50px;
     }
  
     
  @media (max-width: 768px) {
         #slider-image-1 .carousel-lcp-img {
             object-position: 65% center;
         }
     }


     .feature-cards1[class*="has-surface-"].is-custom > div > div {
         border-bottom: 4px solid var(--surface-brand) !important;
       }
       
  .sb-footer.default {
    background: linear-gradient(0deg, rgb(255 255 255) 8%, rgb(255 250 245) 45%);
  }